[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TCustomDBGrid.EditingColumn

EditingColumn - the Ok status is true if the data are being modified over the link

## Declaration

Source position: dbgrids.pas line 388

`protected procedure TCustomDBGrid.EditingColumn(`
`aCol: Integer;`
`Ok: Boolean`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.